.bugtracker-error {
  text-align: center;
  margin-top: 100px;
}

.bugtracker-error-in-small-grid {
  text-align: center;
  margin: 30px 0;
}

.bugtracker-error-message {
  font-size: 1.5em;
}

.bugtracker-error-detail {
  cursor: pointer;
  text-decoration: underline;
}

.bugtracker-error-missing-step-detail-message {
  font-size: 1.2em;
}

.div-position {
  display: flex;
}

.label-position {
  display: flex;
  justify-content: center;
  padding-right: 1.5rem;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 0.9rem;
}

.btn-position {
  display: flex;
}
